Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.text.pdf.fonts
Class FontsResourceAnchor

    java.lang.Object
      com.lowagie.text.pdf.fonts.FontsResourceAnchor

    public class FontsResourceAnchor

extends java.lang.Object

A class to facilitate the loading of resources

Author:
  Paulo Soares (psoares@consiste.pt)

Constructor Summary
`FontsResourceAnchor()` Creates a FontsResourceAnchor

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FontsResourceAnchor

    public FontsResourceAnchor()

  Creates a FontsResourceAnchor

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD